Aller au contenu

Messages recommandés

Hello,

I've tried to install the package on my 877 and I get this.

 [App Center] Failed to install VLC 3.0.4.0. You must first install and start HD_Station >= 4.0.0, HD_Station < 6.0.0.    

Any idea?

Thx

yA
 

Partager ce message


Lien à poster
Partager sur d’autres sites

Dear Sir or Madam,

I have a TVS473e  new installed and want install VLC Player, the installation didn't work due to the fact that HD Station is renamed to HybridDesk Station with new versions in my Case it is the Version 3.2.9. Both install files did not work. Please help.

Partager ce message


Lien à poster
Partager sur d’autres sites

 

I have TS-251+ NAS Storage, my firmware version of my device is  4.3.6.0805 and I have same problem it won't install  I get  "[App Center] Failed to install VLC 3.0.4.0. You must first install and start HD_Station >= 4.0.0, HD_Station < 6.0.0.  "  message.

Translation in French:-

J'ai le stockage TS-251 + NAS, la version du micrologiciel de mon appareil est la 4.3.6.0805 et le même problème, elle ne sera pas installée, je reçois "[Centre d'applications] Impossible d'installer VLC 3.0.4.0. Vous devez d'abord installer et démarrer HD_Station> = 4.0.0, HD_Station <6.0.0. ".

 

Partager ce message


Lien à poster
Partager sur d’autres sites

Créer un compte ou se connecter pour commenter

Vous devez être membre afin de pouvoir déposer un commentaire

Créer un compte

Créez un compte sur notre communauté. C’est facile !

Créer un nouveau compte

Se connecter

Vous avez déjà un compte ? Connectez-vous ici.

Connectez-vous maintenant

×